actions:
- GripperSequence
- MoveSequence
api_documentation: http://docs.ros.org/indigo/api/pr2_precise_trajectory/html
authors: David V. Lu!!
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- geometry_msgs
- message_generation
- message_runtime
- pr2_controllers_msgs
- pr2_gripper_sensor_msgs
- rospy
- sensor_msgs
- tf
- trajectory_msgs
depends_on: []
description: This does some precise trajectory stuff, I'm not really sure though.
  :D
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__pr2_precise_trajectory__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__pr2_precise_trajectory__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Devon Ash <dash@clearpathrobotics.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__pr2_precise_trajectory__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__pr2_precise_trajectory__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__pr2_precise_trajectory__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__pr2_precise_trajectory__ubuntu_trusty_amd64__binary
repo_name: pr2_precise_trajectory
repo_url: ''
srvs: []
timestamp: 1560055707.8679092
url: ''
vcs: git
vcs_uri: https://github.com/PR2/pr2_precise_trajectory.git
vcs_version: hydro-devel
